/* MENU LEVEL 0 */
<!--
#box-menu{width:1000px; margin:auto;font-size:11px; font-family:tahoma; position:absolute; z-index:10;margin-top:43px;} 
ul#menutop {
    width: 100%;
    float: left;
    margin:0;
    
}
    ul#menutop li {
        float: left;
        text-indent:-9999px;
        list-style-type:none;
        position: relative;
    }
    
        ul#menutop li a:link,
        ul#menutop li a:visited {
            display: block;
            color: #efefef;
            
        }
        
        
            ul#menutop li a.tintuc{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/tintuc.jpg) no-repeat left bottom; width:100px; height:62px;}
            ul#menutop li a.tintuc-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/tintuc-off.jpg) no-repeat; width:100px; height:62px; cursor:default}
            
            ul#menutop li a.gioithieu{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/gioithieu.jpg) no-repeat left bottom; width:87px; height:62px;}
            ul#menutop li a.gioithieu-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/gioithieu-off.jpg) no-repeat; width:87px; height:62px; cursor:default}
            
            ul#menutop li a.huongdan{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/huongdan.jpg) no-repeat left bottom; width:88px; height:62px;}
            ul#menutop li a.huongdan-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/huongdan-off.jpg) no-repeat; width:88px; height:62px; cursor:default}
            
            ul#menutop li a.chinhphuc{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/chinhphuc.jpg) no-repeat left bottom; width:88px; height:62px;}
            ul#menutop li a.chinhphuc-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/chinhphuc-off.jpg) no-repeat; width:88px; height:62px; cursor:default}
            
            ul#menutop li a.nhiemvu{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/nhiemvu.jpg) no-repeat left bottom; width:72px; height:62px;}
            ul#menutop li a.nhiemvu-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/nhiemvu-off.jpg) no-repeat; width:72px; height:62px; cursor:default}
            
            ul#menutop li a.thapdai{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/thapdai.jpg) no-repeat left bottom; width:75px; height:62px;}
            ul#menutop li a.thapdai-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/thapdai-off.jpg) no-repeat; width:75px; height:62px; cursor:default;}        
    
            ul#menutop li a.tailieu{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/tailieu.jpg) no-repeat left bottom; width:86px; height:62px;}
            ul#menutop li a.tailieu-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/tailieu-off.jpg) no-repeat; width:86px; height:62px; cursor:default;}        
            
            ul#menutop li a.thuongvu{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/thuongvu.jpg) no-repeat left bottom; width:89px; height:62px;}
            ul#menutop li a.thuongvu-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/thuongvu-off.jpg) no-repeat; width:89px; height:62px; cursor:default;}        
    
            ul#menutop li a.thuvien{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/thuvien.jpg) no-repeat left bottom; width:80px; height:62px;}
            ul#menutop li a.thuvien-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/thuvien-off.jpg) no-repeat; width:80px; height:62px; cursor:default;}        
    
            ul#menutop li a.congdong{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/congdong.jpg) no-repeat left bottom; width:105px; height:62px;}
            ul#menutop li a.congdong-off{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/congdong-off.jpg) no-repeat; width:105px; height:62px; cursor:default;}        
            
            ul#menutop li a.downloadgame{background:url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/downloadgame.jpg); width:130px; height:62px; cursor:pointer;}

        ul#menutop li.HasChild a:link,
        ul#menutop li.HasChild a:visited {
        }
        ul#menutop li.Active a:link,
        ul#menutop li.Active a:visited,
        ul#menutop li.Hilite a:link,
        ul#menutop li.Hilite a:visited,
        ul#menutop li a:hover {
            background-position: left 0;
            text-decoration: none;
            color: #fff;
        }
        
    
        /* SUB-MENU LEVEL 1 */
        ul#menutop li ul {
            width: 165px;
            position: absolute;
            top: 100%;
            left: 0;
            display: none;
        }
        ul#menutop li ul.ToRight {
            width: 165px;
            left: auto;
            right: 0;
        }
            
        ul#menutop li.Active ul {
        }
            ul#menutop li ul li {
                width: 165px;
                height:25px;
                color:#fff;
                text-indent:0px;
                background:#4a4f58; 
                font-weight:bold;
                border-bottom:solid 1px #9497a0;
            }
                ul#menutop li.Active ul li a:link,
                ul#menutop li.Active ul li a:visited {
                    padding:4px 0 0 10px;
                    color:#fff;
                }
                
                ul#menutop li.Active ul li.HasChild a:link,
                ul#menutop li.Active ul li.HasChild a:visited {
                     background: url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/arrow.gif) no-repeat 150px 8px;
                     height: 21px;
                }

                ul#menutop li.Active ul li.Active a:link,
                ul#menutop li.Active ul li.Active a:visited {
                    color:fff;
                    padding:4px 0 0 10px;
                    text-decoration:none;
                }
                
                
                
    /* MODIFIED : set active o day, muon hightlight cai nao thi phai style = class Hilite */
                ul#menutop li.Active ul li.Hilite,
                ul#menutop li.Active ul li.Hilite {
                    background: #000;
                    float: left;
                }
    /* end. MODIFIED */

                ul#menutop li.Active ul li a:hover {
                    color:fff;
                    padding:4px 0 0 10px;
                    text-decoration:none;
                    background:#000 140px 8px; height:20px;                
                    
                }
                
                ul#menutop li ul li.Active{background:#000;}
                ul#menutop li.Active ul li.HasChild a:hover{background:#000 url(http://img.zing.vn/volamnew/skin/homepage_jxchungv2/menu/arrow.gif) no-repeat 150px 8px; height:20px;}
                
                
                
            /* SUB-MENU LEVEL 2 */
            ul#menutop li.Active ul li ul {
                width: 198px;
                position: absolute;
                top: 0;
                left: 165px;
                display: none;
                z-index: 999999;
            }
            ul#menutop li.Active ul li ul.ToRight {
                left: auto;
                right: 100%;
            }
            ul#menutop li.Active ul li.Active ul {
            }
                ul#menutop li ul li ul li {
                    color:#fce5bc; 
                    width: 100%; 
                    background:#424242; 
                    /*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
                    -moz-opacity: 0.65; */
                    border-bottom:#898d90 solid 1px;
                    height:25px;
                    padding-top:0px;
                }
                   
                    ul#menutop li.Active ul li.Active ul li a:link,
                    ul#menutop li.Active ul li.Active ul li a:visited {
                        color:#fff;
                        padding: 5 10px;
                        background:#424242; 
                        
                    }
                    ul#menutop li.Active ul li ul li.HasChild a:link,
                    ul#menutop li.Active ul li ul li.HasChild a:visited {
                    
                    }
                    ul#menutop li.Active ul li.Active ul li.Active a:link,
                    ul#menutop li.Active ul li.Active ul li.Active a:visited,
                    ul#menutop li.Active ul li.Active ul li.Hilite a:link,
                    ul#menutop li.Active ul li.Active ul li.Hilite a:visited,
                    ul#menutop li.Active ul li.Active ul li a:hover {
                         color:#fff; 
                        background:#000;
                                    
                        
                        
                    }
